<?php
include "../koneksi.php";

$po_id = $_GET['po_id'];
$query = "DELETE FROM detail_po 
							WHERE DetailPO_ID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:rincianpo.php?id='.$po_id);

?>

